/* montserrat-100 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-100italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900italic - cyrillic_cyrillic-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.eot'); /* IE9 Compat Modes */
  src: url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  url('../montserrat/montserrat-v31-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

*, *:before, *:after {
box-sizing: border-box;
}
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: none;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: 0; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

html,
body {
  margin: 0px;
  padding: 0px;
  height: 100%;
  width: 100%;
  overflow-x: hidden;
  color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  background: linear-gradient(95deg, #00ADCC -19.49%, #1B3A6A 96.56%);
}

/* Hide scrollbar for Chrome, Safari and Opera */
body::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
body {
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}


h1 {
  margin: 0;
  line-height: 2;
  text-align: center;
}

h2 {
  margin: 0 0 0.5em;
  font-weight: normal;
}

input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}


svg {
  display: block;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

.background {
  width: 100%;
  display: flex;
  position: relative;
  max-width: 100%;
  box-sizing: border-box;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
  min-height: 100vh;
}

g {
  fill: rgba(255, 255, 255, 0.2);
  stroke: #ffffff;
  stroke-width: 0.2;
  stroke-opacity: 0.5;
}

svg#interactiveMapWorld .region:hover,
svg#interactiveMapWorld .region.hover {
  fill: #00ADCC !important;
  cursor: pointer;
  opacity: 0.4;
}

/* additional styles */

.nav a:hover,
.nav li.hover a {
  color: #1B3A6A;
  cursor: pointer;
}

.hover {
  color: #00ADCC;
}

a {
  color: white;
  text-decoration: none;
}

ul {
  list-style: none;
}

li {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.6;
  color: #FFFFFF;
}

svg#interactiveMapWorld {
  position: absolute;
  width: 100%;
  top: 155px;
  opacity: 4;
  pointer-events: none;
  z-index: 10;
}

.top-navigation {
  display: flex;
  box-sizing: border-box;
  border-color: transparent;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 60px;
  position: relative;
}

.logo {
  display: flex;
  box-sizing: border-box;
  border-color: transparent;
  justify-content: center;
}

.logocircle {
  display: flex;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}

.login {
  width: 85px;
  height: 25px;
  display: flex;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}

.btn-rounded {
  border: 2px solid #FFFFFF;
  border-radius: 40px;
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  right: 30px;
  font-weight: 600;
  font-size: 14px;
  padding:  0.714em;
}


.text {
  top: 3px;
  left: 33px;
  color: rgba(255, 255, 255, 1);
  height: auto;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}

.svg {
  top: 9px;
  left: 81.5px;
  width: 5px;
  height: 5px;
  position: absolute;
}

.svg1 {
  width: 25px;
  height: 25px;
  position: absolute;
  border-radius: 100px;
}

.c-t-amit {
  top: 0px;
  left: 395px;
  width: 195px;
  height: 45px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: white;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  background-color: transparent;
  border-radius: 100px;
}

.welcome {
  color: #FFFFFF;
  width: 100%;
  font-size: 60px;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 0 12px;
  line-height: 1.1em;
}

.region {
  color: rgba(255, 255, 255, 1);
  width: 100%;
  font-size: 30px;
  text-align: center;
  font-weight: 300;
  line-height: 1.2em;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.nav {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 auto;
  max-width: 1400px;
  padding: 0 40px;
  z-index: 20;
  position: relative;
}

.asia ul,
.europe ul,
.america ul {
  padding: 0;
}

.europe ul {
  max-width: 6000px;
  margin-right: -30px;
}

.asia ul li,
.europe ul li,
.america ul li {
  color: rgba(255, 255, 255, 1);
  font-size: 15px;
  font-style: normal;
  text-align: left;
  font-weight: 500;
  line-height: 1.8;
  font-stretch: normal;
  text-decoration: none;
  margin-right: 2em;
}

.title {
  color: rgba(255, 255, 255, 1);
  font-size: 21px;
  text-align: left;
  font-weight: 600;
  display: inline-block;
}

.title::after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-color: #FFFFFF;
  margin-top: 5px;
}

.tab-content a {
  display: block;
}

.tab-content a + a {
  margin-top: 1em;
}

.footer-developed-by {
  width: 100%;
  font-size: 16px;
  font-size: 0.825em;
  margin-top: 5em;
}


.footer-privacy-container a {
  text-decoration: underline;
}

.col {
  display: none;
}

.footer {
  max-width: 1140px;
  margin: auto auto 0;
  text-align: center;
  line-height: 1.45em;
  padding-top: 80px;
}

.footer p {
  margin-bottom: 2em;
}

.footer a {
  text-decoration: underline;
}

@media (max-width: 1400px) {
  .background {
    width: 100%;
  }

  svg#interactiveMapWorld {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 160px;
    opacity: 4;
  }

  .region {
    width: 100%;
  }

}

@media (max-width: 1200px) {
  .background {
    width: 100%;
  }

  svg#interactiveMapWorld {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 150px;
    opacity: 4;
  }

  .welcome {
    width: 100%;
  }

  .footer1 {
    width: 78%;
    left: 198px;
  }

  .footer2 {
    width: 50%;
    left: 366px;
  }
}

/* mobile menu */
@media (max-width: 992px) {
  .footer1 {
    left: 50px;
  }

  .footer2 {
    left: 233px;
  }

  .row {
    width: 100%;
  }

  .asia,
  .america,
  .europe {
    display: none !important;
  }

  .region {
    height: auto;
    font-size: 20px;
    margin-bottom: 40px;
  }

  .welcome {
    font-size: 36px;
    font-weight: 600;
    padding: 0 2rem;
    margin-bottom: 0.5em;
  }

  .c-t-amit {
    display: none;
  }

  .footer {
    font-size: 14px;
    padding: 60px 1rem 0;
  }

  .footer1 {
    top: 760px;
    left: 50px;
    color: rgba(255, 255, 255, 1);
    width: 65%;
  }

  .footer2 {
    top: 870px;
    left: 70px;
    color: rgba(255, 255, 255, 1);
    width: 60%;
  }

  .footer-developed-by {
    width: 100%;
  }

  .footer-privacy-container {
    font-size: 0.9em;
  }

  .login {
    top: 8px;
    left: 257px;
    width: 102px;
  }

  body {
    padding: 0px;
    width: 100%;
  }

  .background {
    width: 100%;
  }

  svg#interactiveMapWorld {
    position: absolute;
    width: 100%;
    left: -124px;
    top: 3px;
    opacity: 4;
  }

  .col {
    display: block;
  }

  h1 {
    margin: 0;
    line-height: 2;
    text-align: center;
  }

  h2 {
    margin: 0 0 0.5em;
    font-weight: normal;
  }

  input {
    position: absolute;
    opacity: 0;
    z-index: -1;
  }

  .row {
    display: flex;
    width: 88%;
    z-index: 2;

  }

  .row .col {
    flex: 1;
  }

  a {
    color: white;
    text-decoration: none;
    line-height: 2;
    font-size: 15px;
  }

  /* Accordion styles */

  .tab {
    width: 100%;
    color: white;
    overflow: hidden;
  }

  .tab-label {
    display: flex;
    justify-content: space-between;
    padding: 0.5em 2em;
    background: transparent;
    font-weight: 600;
    font-size: 18px;
    cursor: pointer;
    width: 100%;
  }

  .tab + .tab {
    border-top: 1px solid rgba(255,255,255,0.2);
  }

  /* Icon */

  .tab-label:hover {
    background: transparent;
  }

  .tab-content {
    padding: 0 2em;
    color: #fff;
    background: #00326560;
    transition: all 0.35s;
    max-height: 0;
    transition: .3s all;
  }

  .tab-close {
    display: flex;
    justify-content: flex-end;
    padding: 1em;
    font-size: 0.75em;
    background: #2c3e50;
    cursor: pointer;
  }

  .tab-close:hover {
    background: #003365;
  }

  input:checked+.tab-label {
    background: rgba(0, 51, 101, 0.90);
  }

  input:checked+.tab-label::after {
    transform: rotate(90deg);
  }

  input:checked~.tab-content {
    max-height: 100%;
    padding: 1em 2em;
  }

  .footer a {
    font-size: 1em;
  }
}

@media (max-width: 768px) {
  .top-navigation {
    justify-content: space-between;
    padding: 0 1.5rem;
  }

  .btn-rounded {
    position: static;
  }
}

@media (max-width: 576px) {
  .background {
    width: 100%;
  }

  .btn-rounded {
    font-size: 10px;
  }

  .footer2 {
    top: 890px;
  }

  .row {
    width: 100%;
  }

  svg#interactiveMapWorld {
    position: absolute;
    width: 195%;
    left: -151px;
    top: 33px;
    opacity: 1;
  }

  .tabs {
    overflow: hidden;
    width: 100%;
  }

  .region {
    width: 100%;
    height: auto;
    font-size: 20px;
  }

  .welcome {
    font-size: 36px;
    font-weight: 600;
  }
}

@media (orientation:portrait) {
  /* Portrait styles here */
  svg#interactiveMapWorld {
    position: fixed;
    width: 400%;
    left: 50%;
    top: 50%;
    opacity: 4;
    transform: translate(-50%, -50%);
  }

  input:checked~.tab-content {
    max-height: 100%;
    padding: 1em 2em;
  }
}
